body {
    background-image: url("../img/polaroid.png");
    backround-repeat: repeat;
}

h1 {
	font-family: 'Ubuntu Mono', sans-serif;
	font-weight: 700;
}

h4 {
	font-family: 'Ubuntu Mono', sans-serif;
	font-weight: 500;
}

p {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

img {
	width: auto;
	max-width: 100%;
	height: auto;
	padding: 5px;
	vertical-align: middle;
}

.content {
	max-width: 425px;
	padding: 30px;
	text-align: center;
	margin: 40px auto;
}

.col-md-4 a img {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
